
/* Navigation */
.menus{width:100%;  display: inline-block;text-align:center; background:url(../images/menu-bg.gif) top center repeat; padding:0 8px 15px 16px;  margin:15px 0 0 0px;  border-radius:5px; }
.nav {text-align:left; background:none;  z-index:99999;  }
.nav ul {   margin: 16px 0 0; padding:0; list-style-type:none;}
.nav ul li {display:block; position:relative; background: url("../images/bg-link.gif") no-repeat scroll right 8px rgba(0, 0, 0, 0); margin:0 1px; padding:0; list-style-type:none; float:left; line-height:63px;}
.nav ul li:nth-child(7n+0){ background:none;}
.nav ul li:last-child{ padding-left:0; background:none;}
.nav ul li a { color: #ffffff; cursor: pointer; display: block; float: left; font-family: Tahoma,Geneva,sans-serif; font-size: 11pt;  font-weight: bold; height: 33px; line-height: 33px;  padding:0 23px; text-align: right; text-decoration: none; display:block; }
.nav ul li a span {padding:0 0 0 0px;   font-family: Arial;}
.nav ul li a:hover, .nav ul li a.active {color:#b90000; background: url(../images/bg-link-ho.gif) no-repeat center top; color:#b90000; border-radius:3px; }
.nav ul li:hover a{color:#b90000; border-radius:3px; }
.nav ul li ul {display:none; padding:0; position:absolute; left:0; top:84%; z-index:99999 !important; }
.nav ul li:hover ul.second_level{display:block !important; padding:0; margin:0px; padding-top:5px; border-radius:0px;}
.nav ul li:hover ul li{margin:0 !important; padding:0px !important;}

.second_level{ text-align:left; top:100%;}
.second_level li{margin:0px; padding:0px; display:inline-block; border-radius:0px;}
.second_level li a{padding:5px 12px !important; margin:0px; width:200px;  !important; line-height:18px !important; color:#fff !important; font-size:14px !important; text-transform:none; font-family:'nerissemibold'; background:#db7e50; border-bottom:1px solid #bf5926 ;font-weight:normal; text-transform:uppercase; border-radius:0px !important;}
.second_level li a:hover{background:#181818  !important; color:#fff !important; border-radius:0px !important;}
/*menu END*/
.services_border{border:0!important;}

@media(max-width:1199px){
.nav ul li {margin-right:4px;}
.nav ul li a {padding:0 16px;}
}

@media all and (max-width:1140px) {
.nav {text-align:left; background:none; text-transform:uppercase; z-index:99999; }
.nav ul { margin: 16px 0 0; padding:0px; list-style-type:none;}
.nav ul li {display:block;  position:relative;   margin:0 2px; padding: 0; float:left; }
.nav ul li.last { background:none;}
.nav ul li a {color: #ffffff; cursor: pointer; display: block; float: left; font-family: Tahoma,Geneva,sans-serif; font-size: 10pt;  font-weight: bold; height: 33px; line-height: 33px; padding:0 12px 0 11px; text-align: right; text-decoration: none; display:block;  }
.nav ul li a span {padding:0 4px; height:40px;  float:left; margin:0px;}
.nav ul li a:hover, .nav ul li a.active {color:#111418; }
.nav ul li:hover a{color:#111418; }
.nav ul li ul {display:none; padding:0; position:absolute; left:0; top:99%; z-index:99999 !important;  background:url(../images/nav_hover_bg.png) repeat;}
.nav ul li:hover ul.second_level{display:block !important; padding:0; margin:0px;adding-top:5px;}
.nav ul li:hover ul li{margin:0 !important; padding:0px !important;}

.second_level{ text-align:left; top:100%;}
.second_level li{margin:0px; padding:0px; display:inline-block;}
.second_level li a{padding:0px 10px 0 14px !important; margin:0px; width:180px; height:30px !important; line-height:30px !important;    font-size:14px; color:#fff !important; background:#2c2c2c;border-bottom:1px solid #494949;font-weight:normal;text-transform:uppercase;}
.second_level li a:hover{background:#e6e1d8 !important; color:#212730 !important;}
#menu_wrapper { margin:0px 0 10px;}
.call{  width:15% !important; text-align:center; font-size:11px; font-weight:bold; color:#212730;}
.login-border { border: 1px solid #464646; margin-right: 4px !important; padding:10px 0 9px !important;}
}

@media all and (max-width:1024px){
.nav ul li a { padding:0 10px 0 9px !important;}
}

@media (min-width:902px) and (max-width:965px){
.nav ul li a { padding:0 6px !important;}
}

@media all and (max-width:901px) {/*887*/
.menus { background:url(../images/menu-bg.gif) top center repeat; margin:15px 0 0 0; padding: 0 0 0;}
/* hide the link until viewport size is reached */
/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar { float:left; width: 100%; background:url(../images/menu_bg.png) top center no-repeat; padding:0px 0; min-height:43px;
z-index:1; color:#2f2417; position:relative; margin:0px 0 0 0; }
.mean-container .mean-bar p{ position:absolute; z-index:999999; line-height:normal; float:left; left:35px; top:11px; color:#fff;   font-size:18px; text-transform:uppercase; margin:0px; text-align:left;}
.mean-container a.meanmenu-reveal {box-sizing: border-box; color: #fff; cursor: pointer; display: block; font-family: Arial,Helvetica,sans-serif; font-size: 16px; font-weight: 700; height: 40px; line-height: 22px; padding: 10px 15px 0 38px; position: absolute; right: 0;text-decoration: none; top: 0; width: 100%; text-align:left !important;}
.mean-container a.meanclose { font-size: 14px !important; font-weight: normal; padding: 10px 15px 0; text-align: right !important;}
.mean-container a.meanmenu-reveal span {   background: none repeat scroll 0 0 #fff; display: block; float: right; height: 3px; margin-top: 3px; width: 20px; }
.mean-container a.meanmenu-reveal div {float: left; left: 10px;  margin: 0 0 0 5px; position: absolute; top: 10px; width: 20px;}
.mean-container .mean-nav { float: left; width: 100%; background:#faf7f2; margin-top:39px; position:absolute;}
.mean-container .mean-nav ul { padding: 0; margin:0%; width:100%; list-style-type: none; }
.mean-container .mean-nav ul li { background:none !important; position: relative; float:left; width:100%; padding:0px; margin:0; border-top:1px solid #c9c8c9;}
.mean-container .mean-nav ul li a {display: block; float: left; width:100%; padding:0 0 0 14px !important; margin: 0; text-align: left; color:#212730; font-size:14px; text-decoration: none; text-transform: uppercase; line-height:35px;   }
.mean-container .mean-nav ul li li a {width:100% !important; padding-left:7px !important; text-shadow: none !important; visibility: visible; border:none !important; background:url(../../images/quick_bullet_bg.png) no-repeat 12px 10px !important; color:#000 !important;  }
.mean-container .mean-nav ul li li a:hover {width:100% !important;  text-shadow: none !important; visibility: visible; border:none !important; background: #e6e1d8 url(../../images/quick_bullet_bg.png) no-repeat 12px 10px !important;}
.mean-container .mean-nav ul li.mean-last a {border-bottom: none; margin-bottom: 0;}
.mean-container .mean-nav ul li li li a {width: 70%; padding: 1em 15%;   }
.mean-container .mean-nav ul li li li li a {width: 60%; padding: 1em 20%;}
.mean-container .mean-nav ul li li li li li a {width: 50%;padding: 1em 25%;    }
.mean-container .mean-nav ul li a:hover { color:#000 !important; background:#e6e1d8  !important;   }
.mean-container .mean-nav ul li a.active { color:#000 !important; background:#e6e1d8  !important;   }
.mean-container .mean-nav ul li a.mean-expand {width:5%; height:36px; border: none !important; padding:0 20px 0 16px !important;text-align:right !important; position: absolute; right:0px; top:0; z-index:9999;  background:none !important;line-height: 32px; border-left: solid 1px #c9c8c9 !important; }
.mean-container .mean-nav ul li a.mean-expand:hover {background: none;}
.mean-container .mean-push { float: left; width: 100%; padding: 0; margin: 0; clear: both; }
.mean-nav .wrapper { width: 100%; padding: 0; margin: 0;}
.nav ul li a {padding:0px 12px 0px 12px; font-weight:bold;      font-size:11px; color:#212730; float:left; margin:0;  }
.nav ul li a span {padding:0 4px; height:40px;   margin:0px;}
.call{  width:100% !important; text-align:center;   font-size:19px; color:#212730;}

}

.call { display: inline-block; width:15.2%;  float: right; text-align: center; border-left: solid 1px #e5e5e5; border-right: solid 1px #e5e5e5;}
.call a{ padding:17px 0; text-transform: uppercase; font-size:11px; color:#cf0500; font-weight:bold; display: inline-block;}
.call a:hover{ padding:17px 0; text-transform: uppercase; font-size:11px; color:#333; font-weight:bold; display: inline-block;}